Data Fields
caca_conio_text_info Struct Reference
libcaca attribute definitions » libcaca basic functions » libcaca canvas drawing » libcaca dirty rectangle manipulation » libcaca canvas transformation » libcaca attribute conversions » libcaca character set conversions » libcaca primitives drawing » libcaca canvas frame handling » libcaca bitmap dithering » libcaca character font handling » libcaca bitmap font handling » libcaca FIGfont handling » libcaca file IO » libcaca importers/exporters from/to various » libcaca display functions » libcaca event handling » libcaca process management

DOS text area information. More...

`#include <caca.h>`

## Data Fields
unsigned char | winleft
unsigned char | wintop
unsigned char | winright
unsigned char | winbottom
unsigned char | attribute
unsigned char | normattr
unsigned char | currmode
unsigned char | screenheight
unsigned char | screenwidth
unsigned char | curx
unsigned char | cury

## Detailed Description

This structure stores text area information for the DOS conio.h compatibility layer.